directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Vincent Tence <vte...@videotron.ca>
Subject Re: Do we want to jump to JDK 1.5 (was: Re: [GUMP@brutus]: Project mina (in module mina) failed)
Date Wed, 09 Mar 2005 05:03:13 GMT
Noel J. Bergman wrote:
>>I'd hate to butcher MINA just for 1.4 compat and SSL
> 
> 
> Just stick with NIO, and require Java 5 for anyone who wants to configure
> SSL support.
> 
> 	--- Noel
> 

+1

Makes sense to me as well. We need to focus on the highest priority items.

-- Vincent

Mime
View raw message